\name{ARVI}
\alias{ARVI}
\title{Atmospherically Resistant Vegetation Index}
\usage{
ARVI (BLUE, RED, GREEN)
}
\arguments{
\item{BLUE}{Blue spectral band}
\item{RED}{Red spectral band}
\item{GREEN}{Green spectral band}
}
\value{
Atmospherically Resistant Vegetation Index
}
\description{The advantage of ARVI is that it reduces the role of the atmospheric scattering that affects the images. Such effects are caused by the aerosols of both natural origin (e.g., rain and fog) and urban air pollution (e.g., dust or smog). Initially proposed and developed for the assessment of vegetation from the Earth Observing System (EOS), Moderate Resolution Imaging Spectro-radiometer (MODIS) sensor, ARVI can also be applied for the Landsat OLI/TIRS sensors since it contains necessary spectral bands: Blue, Red and Green (Kaufman & Tanre, 1992; Lemenkova & Debeir, 2023).
}
\examples{
ARVI(0.14628, 0.061663, 0.034204)
}
\references{
Rikimaru, A., Roy, P. S., & Miyatake, S. (2002). Tropical forest cover density mapping. Tropical Ecology, 43(1), 39–47.
}
\keyword{Advanced Vegetation Index}
